<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Operators</title>
</head>
<body>
    <script src="./index.js"></script>

    <!-- Activity:
1. In the S16 folder, create an activity folder, an index.html file inside of it and link the index.js file.
2. Create an index.js file and console log the message Hello World to ensure that the script file is properly associated with the html file.
3. Create two variables that will store two different number values and create several variables that will store the sum, difference, product and quotient of the two numbers. Print the results in the console
4. Using comparison operators print out a string in the console that will return a message if the sum is greater than the difference.
5. Using comparison and logical operators print out a string in the console that will return a message if the product and quotient are both positive numbers.
6. Using comparison and logical operators print out a string in the console that will return a message if one of the results is a negative number.
7. Using comparison and logical operators print out a string in the console that will return a message if one of the results is zero. -->
</body>
</html>